FAQ siden som du prøver å besøke er ikke oversatt for dette språket enda. Du vil se den den engelske versjonen til oversettelsen av denne FAQ siden er tilgjengelig

Client hat inkompatible version zum Server

SPØRSMÅL:

Ich erhalte die Fehlermeldung "Client hat inkompatible Version zum Server".
 

RESPONSE:


Bitte deinstallieren die Version des Ubisoft Game Launchers, die auf der CD mitgeliefert wurde.
Sie benötigen eine neue Version, die Sie
 hier herunterladen können.


Tilknyttede Plattformer

HAR DETTE HJULPET?

Takk for din tilbakemelding. Takk for din tilbakemelding. Beklager at det ikke har hjulpet.
Vennligst send en support sak og fortell oss hvordan vi kan hjelpe.